Subject: Re: problems with reply to message with pine... please help

From: [email-masked] (Robert Miles)
Date: 10 Mar 1997 16:21:04 -0500

In article <[email-masked]>,  <[email-masked]> wrote:

>I was wondering if someone can help me.  One of the users on my system has
>the problems with the pine.  When she sends email message you can not
>reply to it since it does not write full email addres.  Her address should
>be shown as [email-masked] but it shows only as the [email-masked].

Tell her to start Pine, select setup, select config, and set the
user-domain value to whatever should appear after the "@" in the email
address.

That's all I needed when I had the opposite problem.

It might save time, though, to tell her that it's normal for most of the
items found on the config screen to have no value set.